development:
  secret_key_base: 1fbcf20ede9c43a496abc7560a7a94448cf5b0d907a56315cc988ff873acaf579c970fd5b496208a53f7f4dc31ba6fcdf88122b184fb9821bf53b1291af07d3f
 
test:
  secret_key_base: 6d9867034de563e441d816ecc160b4b6c2419da5e70b137e986386a017219baccf9e475495c8a615ccb3b6304ff1fe0e21ccb0d51afa900a6007a2dfdc312129
 
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>